/*
Theme Name: Hello Elementor Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.6.1773779072
Updated: 2026-03-17 21:24:32

*/
/* ===================================================
   Arboria Font Family
=================================================== */
/* ===================================================
   Arboria Font Family
=================================================== */

@font-face {
    font-family: "Arboria";
    src: url("fonts/arboria-light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Arboria";
    src: url("fonts/arboria-book.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Arboria";
    src: url("fonts/arboria-medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Arboria";
    src: url("fonts/arboria-bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Arboria";
    src: url("fonts/arboria-black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

:root{

    --font-primary: "Arboria", sans-serif;

    /* Taille */
    --text-xs: 0.75rem;      /* 12px */
    --text-sm: 0.875rem;     /* 14px */
    --text-base: 1.12rem;       /* 16px */
    --text-lg: 1.125rem;     /* 18px */
    --text-xl: 1.25rem;      /* 20px */
    --text-2xl: 1.5rem;      /* 24px */
    --text-3xl: 2rem;        /* 32px */
    --text-4xl: 2.75rem;     /* 44px */
    --text-5xl: 3.5rem;      /* 56px */

    /* Line height */
    --leading-tight:1.15;
    --leading-normal:1.6;
    --leading-loose:1.8;

}

html{
    font-size:100%;
    scroll-behavior:smooth;
}

body{
    font-family:var(--font-primary);
    font-weight:400;
    font-size:var(--text-base);
    line-height:var(--leading-normal);
    color:#222;
    -webkit-font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
}


h1{
    font-size:var(--text-5xl);
    font-weight:900;
    line-height:1.05;
    margin-bottom:.8em;
}

h2{
    font-size:var(--text-4xl);
    font-weight:700;
    line-height:1.1;
    margin-bottom:.8em;
}

h3{
    font-size:var(--text-3xl);
    font-weight:700;
    line-height:1.2;
    margin-bottom:.8em;
}

h4{
    font-size:var(--text-2xl);
    font-weight:700;
    line-height:1.25;
}

h5{
    font-size:var(--text-xl);
    font-weight:700;
}

h6{
    font-size:var(--text-lg);
    font-weight:700;
}


p{
    font-size:var(--text-base);
    margin-bottom:1.5rem;
}

small{
    font-size:var(--text-sm);
}

strong,
b{
    font-weight:700;
}

em{
    font-style:italic;
}

a{
    text-decoration:none;
    transition:.25s;
}


p{
    font-size:var(--text-base);
    margin-bottom:1.5rem;
}

small{
    font-size:var(--text-sm);
}

strong,
b{
    font-weight:800;
}

em{
    font-style:italic;
}

a{
    text-decoration:none;
    transition:.25s;
}